Loading...
Searching...
No Matches
jsclassregistrar.cpp File Reference
`#include "jsclassregistrar.h"`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Functions

std::unordered_map< NamespaceClassnamePairAsKey, RegisterFunc, NamespaceClassnameAsKeyHash, AreNamespaceClassnamePairsEqual > & | pappso::getNameSpaceClassNameJsConstructorRegistrarMap ()
void | pappso::registerJsConstructorForEachClassInRegistrarMap (QJSEngine *engine)
void | pappso::registerJsConstructorForNameSpaceClassNameInRegistrarMap (const QString &name_space, const QString &class_name, QJSEngine *engine)